/* www.gnu.org theme.
 *
 * Copyright (C) 1999, 2000 The SourceForge Crew
 * Copyright (C) 2000-2006 Mathieu Roy <yeupou--gnu.org>
 * Copyright (C) 2014, 2016, 2017 Assaf Gordon
 * Copyright (C) 2001-2011, 2013, 2017 Sylvain Beucler
 * Copyright (C) 2013, 2014, 2017-2025 Ineiev
 *
 * This file is part of Savane.
 *
 * Code written before 2008-03-30 (commit 8b757b2565ff) is distributed
 * under the terms of the GNU General Public license version 3 or (at your
 * option) any later version; further contributions are covered by
 * the GNU Affero General Public license version 3 or (at your option)
 * any later version.  The license notices for the AGPL and the GPL follow.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 *
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 * Savane is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as
 * published by the Free Software Foundation, either version 3 of the
 * License, or (at your option) any later version.
 *
 * Savane is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <https://www.gnu.org/licenses/>.
 *
 * This theme should be as basic as www.gnu.org (as of 200x-ies),
 * to makes happy fans of the minimalistic -but works everywhere- style.  */

/* GUIDELINES VERSION FOLLOWED: 1.18 */

@import "internal/base.css";

/* Very basic (mostly text) items: */

body {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  background-color: #ffffff;
  font-family: arial,helvetica;
  color: #333333;
}

a { text-decoration: none; color: #1f00ff;}
a:hover { text-decoration: underline; color: #9900dd; }
a:active { color: #ff0000; }


.error { font-weight: bold; color: #ff0000; }
.warn { color: #ff0000; }
.footer { font-size: x-small; color: #333333; }


h2 {
	text-indent: 1em;
	font-weight: normal;
	background: #f2f2f9;
	border: #3366cc solid thin;
}

h4 {
	font-weight: normal;
	background: #f2f2f9;
	border: #3366cc solid thin;
}


.help {
	border-bottom: #3366cc solid thin;
}

.highlight {
	background-color: #d8fdff;
	border: thin solid #5186e2;
	color: #333333;
}


/**********************************************************************
 *
 * Alignment, main tables
 *
 **********************************************************************/


/**********************************************************************
 *
 * Menus
 *
 **********************************************************************/

.topmenu {
	border-top: #3366cc solid thin;
}

.topmenutitle {
	background: #f2f2f9;
	border: #3366cc solid thin;
	border-top: none;
	text-align: center;
	color: black;
}

ul.topmenuitemsubmenu {
	background: white;
	border: #3366cc solid thin;

}

.menutitle {
	background: #f2f2f9;
	border: #3366cc solid thin;
	text-align: center;
	vertical-align: top;
	color: black;
	margin-top: 20px;
	padding-top: 0;
	}

.menuitem {
	vertical-align: top;
	text-align: left;
	color: #333333;
	}



.tabs:hover { color: #9900dd; }
.tabselect { color: #000000; font-weight: bold; }
.tabselect:hover { color: #9900dd; font-weight: bold; }


/**********************************************************************
 *
 * Boxes
 *
 **********************************************************************/


.boxtitle {
	border: thin solid #5186e2;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

.boxitem {
	border-bottom: thin dotted #c6dcff;
	border-left: thin dotted #c6dcff;
	border-right: thin dotted #c6dcff;
	text-align: left;
	color: #333333;
	padding: 1%;
}

.boxitemalt {
	background-color: #f4f4f4;
	border-bottom: thin dotted #c6dcff;
	border-left: thin dotted #c6dcff;
	border-right: thin dotted #c6dcff;
	text-align: left;
	color: #333333;
	padding: 1%;
}

.boxhighlight {
	background-color: #d8fdff;
	border: thin solid #5186e2;
	text-align: left; color: #333333;
}

.boxoptions {
	background-color: #f4f4f4;
	border: thin dotted #c6dcff;
	color: #333333;
}

/* Forms */
button,input
{
  background-color:#ffffff;
  color: #000000;
}

select {
 background-color:#ffffff;
 color: #000000;
}

option {
 background-color:#ffffff;
 color: #000000;
}

textarea {
 background-color:#ffffff;
 color: #000000;
}

/* Priorities */
.priora { background-color: white; border: 0; }
.priorb { background-color: #f7f7ff; border: 0; }
.priorc { background-color: #edeeff; border: 0; }
.priord { background-color: #e5e7ff; border: 0; }
.priore { background-color: #dde0ff; border: 0; }
.priorf { background-color: #d6d9ff; border: 0; }
.priorg { background-color: #cbd0ff; border: 0; }
.priorh { background-color: #c1c6ff; border: 0; }
.priori { background-color: #b7bdff; border: 0; }

.prioraclosed { border: 0; }
.priorbclosed { border: 0; }
.priorcclosed { border: 0; }
.priordclosed { border: 0; }
.prioreclosed { border: 0; }
.priorfclosed { border: 0; }
.priorgclosed { border: 0; }
.priorhclosed { border: 0; }
.prioriclosed { border: 0; }
